table 
	{
	/*table-layout: fixed;*/
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	border: none;
	}	
	
td 
	{
	padding: 0px;	
	border: none;
	margin: 0px;
	border: none;
	font-size: 12px;
	font-family: verdana;
	color: #000000;
	
	}
tr
	{
	padding: 0px;
	border: none;
	margin: 0px;
	border: none;
	}



a img
	{
	border: none;
	}

a	
	{
	color: #000000;
	text-decoration: none;
	}
a:hover
	{
	text-decoration: underline;
	}
	
	
h1
	{
	font-family: verdana;
	color: #3b372f;
	font-size: 19pt;
	}
	
h2
	{
	font-family: verdana;
	color: #000000;
	font-size: 14pt;
	}

	
input
	{
	font-family: verdana;
	}
	
.sys_font 
	{
	font-family: verdana; 
	font-weight: bold; 
	font-size: 12pt;
	color: #000000;
	}
a.sys_font:hover
	{
	color: #777777;

	}	
a.sys_font:visited
	{
	color: #222222;
	}
a.sys_font:link
	{
	color: #222222;	
	}


a.intxt_a
	{
	font-family: verdana; 
	font-weight: 900; 
	
	color: #000000;	
	}
a.intxt_a:hover
	{
	color: #333333;
	}	
a.intxt_a:visited
	{
	color: #000000;
	}
a.intxt_a:link
	{
	color: #000000;	
	}

	
.error
	{
	color: red;
	font-family: verdana;
	font-weight: bold;
	font-size: 10pt;
	}

.readtext
	{
	font-size: 17px;
	color: #333333;
	}
.thought_cont p {
	font-size:17px;
	text-indent:18pt;
	text-align:justify;
}
.thought_cont p a{
	font-weight:600;
}
p.commentstext
	{
	font-size: 13px;
	color: #333333;
	}
.readdate, p.readdate
	{
	font-size: 8pt;
	text-align: right;
	}


 .statistics
	{
	border-collapse: separate !important;
	border: solid 1px #aaaaaa !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	}
	
.halfvis {
	opacity: 0.88;
	filter: alpha(opacity=88);
}	

hr {
color: #8f8572;
border: none;
border-top: 1px #8f8572 solid;
}

input {
background: #f4efde;
font-family: verdana;
border: #5a5448 solid 1px;
opacity: 0.8;
filter: alpha(opacity=85);
padding: 0px;
margin: 0px;
}
textarea {
color: #000000;
background: #f4efde;
border: #5a5448 solid 1px;
font-family: verdana;
font-size: 11pt;
opacity: 0.7;
filter: alpha(opacity=70);
}

#cmtext {
width: 600px;
max-width: 600px;
}